fkjj.net
当前位置:首页 >> iis7.0 安装包xp >>

iis7.0 安装包xp

微软官网下载:http://www.microsoft.com/en-us/download/details.aspx?id=2299

很抱歉,IIS6.0不能安装在XP系统上,它是Windows 2003 sever 的一部分,只能安装在2003 服务器系统上。 你可以安装 IIS5.1,通过控制面板--》添加/删除程序里面的--》添加/删除组件。 这儿详细介绍了各种IIS版本所对应的操作系统: 下面这张...

XP 是不能用IIS7.0的,版本太低了, 要VISTA里才能用的。 另外,在现阶段的最高版本的VS环境开发的项目,在XP的IIS 中都可以很好的运行,没必要追求搞版本的。

WIN-xp 只能使用5.1最高版本. 可以通过破解使用IIS6(网上有教程) 7是肯定不能用的.

网站首页 | 网站地图
All rights reserved Powered by www.fkjj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com